body{
  margin:5em;
}

header ul{
  border-bottom: thin solid black;
}

ul{  
  padding: 0;
}

li{
  margin-right: 2em;
  margin-top: 1em;
  list-style-type: none;
}

main{
  align-items: stretch;
  padding-top: 2em;
}

article{
  margin-right: 20%;
}

a{
  font-weight: bold;
}

h1 > span{
  font-style: oblique;
  color: gray;
}

h1{
  font-size: 5rem;
  font-weight:bold;
  border-bottom: thick solid black;
}

footer{
  padding-top: 1em;
  border-top: thin solid black;
}

footer > p{
  margin:0;
}

a:link 
{ 
 text-decoration:none; 
} 

footer img{
  width: 1em;
	height: 1em;
}

header a, h2, h3{
  color: red;
}

aside a, main a{
  color: blue;
}

